/** Header **/

td.Header {
background-color:#121010;
height:20px;
border:0px;
}

table.Header{
width:100%; 
margin:0px;
border:0px;
}

img.logo {
margin-left:20px;

}

td.header {
height:76px;
}

td.header1 {
   border-top: none 0px #ffffff;
   border-right: solid 1px #9CB7CC;
   border-bottom: solid 1px #9CB7CC;
   border-left: solid 1px #ffffff;
background-image: url(../images/nav_bar_bk.gif);
height:26px;

}

#header {
 height:100px;
 display:block;
 width:100%;
}


#divCart,#divSearch
{
 padding-top:6px;
 /* display:none; */
}

/**
#divCart,#divSearch {
 width:270px;
 display:block;
 height:67px;
 position:absolute;
 right:230px;
 top:3px;
 background-image: url(../images/cart.bg.gif);
 padding-top:6px;

}



#divSearch {
left:300px;

}
**/

th.cart {
 height:15px;
 font-size:10px;

}


#divSearch th.QuickLinks {
 display:none !important;

}

.searchlabel {
 padding-top:40px;

}
.searchHeader {
 background-color:#fff;
}

div.auxNav #Date
{
 padding-right:6px;   
}

div {zoom:1;}


body
{
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    background-color: #fff;
    font-family:Verdana,Geneva,sans-serif;
    color: #666666;
}

h1 
{
 color:#121010;
 font-size:18px;
 font-weight:bold;
    
}

#TermsAndConditionsCheck 
{
 /** background-color: #dcdcdc !important;    **/
}

input
{
	font-size: 10px;
	background-color:White !important;
}




.centerWrap 
{
 width:100%;
 text-align:center;   
}

.doLogin 
{
 margin:auto;
 text-align:center; 
 display:block;
 width:700px;
 margin-top:50px;  
}

.loginImage 
{
 float:left;   
}

.loginDetails 
{
  text-align:left;  
  margin-left:420px; 
}

.loginDetails h1 
{
 font-size:14px;   
 color: #121010;
    
}


#LOGINFORM label 
{
 clear:right;
 font-weight:bold;
 display:block;   
 font-size:12px;
}

#LOGINFORM input
{
 margin-bottom:10px;
 font-size:12px;
}

/** New Menu CSS **/
ul.topNav, ul.topNav li
{

    display: inline;
}

ul.topNav li 
{
  /**   border-width: 1px;
    border-color: #1210100FF;
    border-right-style: solid;  **/
    display:block;
    float:left;
    height:18px;
    margin-top:2px;
        padding-left: 14px;
    padding-right: 13px;
    text-align: center; 
    min-width:50px;  
        background-repeat: no-repeat;
    background-color: transparent;
    background-image: url(../images/topMenuSep.gif);
    background-position: right top;
        
}


/**************************************************/

div.QL1, div.Ql1Selected, div.QL2, div.Ql2Selected,
div.QL3, div.Ql3Selected
{
    background-position: 5px center;
    background-image: url(../images/sbarbg.png);
    background-repeat: no-repeat;
    height:32px;
    margin: 2px 0px 0px 4px;
}

div.Ql1Selected 
{
 margin-left:15px;   
}

div.QL2, div.Ql2Selected 
{
   background-image: url(../images/sbarbg.ql2.gif);   
}

div.QL3, div.Ql3Selected 
{
   background-image: url(../images/sbarbg.ql3.gif);   
}


a.QL1, a:visited.QL1,a.QL1Selected,
a.QL2, a:visited.QL2,a.QL2Selected,
a.QL3, a:visited.QL3,a.QL3Selected
{
 color:#000;
 font-family:Tahoma,Arial,Helvetica,sans-serif;
 font-weight:bold;
 font-size:12px; 
 height:23px;
 width:150px;
 display:block; 
 margin-left:15px;
 text-decoration:none;
 line-height:20px;
 padding-top:3px;
}

div.QL2
{
    padding:0px;
    margin:0px 0px 0px 10px;
}

div.QL2Selected 
{
    margin:0px 0px 0px 20px;
}

div.QL3
{
    padding:0px;
    margin:0px 0px 0px 30px;
}

div.QL3Selected 
{
    margin:0px 0px 0px 40px;
}




hr.SizeMatrix
{
	padding-top: 1px;
	color: #c0c0c0;
	background-color: #c0c0c0;
}

input.SizeMatrix
{
 border: 1px solid #9CB7CC;
 width:23px;
 margin-left:2px;
 margin-top:2px;
}

input.SizeMatrixDisabled
{
	padding-top: 5px;
	width:100%;
   	background-color: #dddddd;
}

.SizeMatrixDesc, .ttTitle
{
    padding-bottom: 3px;
    font: bold 10px/1 Verdana, Arial, Helvetica, sans-serif;
    color: #121010;
    padding-top: 3px;
    background-color: #f05033;
    text-align: left;
    padding-left:3px !important;
    background-image: url(../images/nav_bar_bk2.gif);  
    white-space:nowrap;    
}

.ttTitle {
   color: #121010;
}

#divtblMatrix 
{
 overflow:auto;
 display:block;  
 height:0px; 
 width:5px;
}

#tblMatrix 
{
 margin-left:10px;   
}


#tblMatrix td, #tblMatrix th 
{
    border-top: solid 1px #ccc;
    padding:1px 10px 1px 1px;
}




th.SizeMatrix, th.SizeMatrixDesc
{
    padding-bottom: 3px;
    color: #fff;
    padding-top: 3px;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #f05033;
    font-weight: bold;
    font-size: 10px;
    vertical-align: middle;
    font-style: normal;
    font-family:Verdana,Geneva,sans-serif;
    text-align: left;
    font-variant: normal;
   background-image: url(../images/title.bg.gif);  
}

th.SizeMatrix
{
     width:18px;
     text-indent:3px;
}


.SizeMatrixDesc2
{
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    font: bold 10px/1 Verdana,Geneva,sans-serif;
    color: #666666;
    padding-top: 3px;
    background-color: transparent;
}

.jumptoselected
{
    color: #ac1412;
    background-color: transparent;
    text-decoration: none;
    padding-left: 5px;
    font-weight: bold;
    font-size: 12px;
    padding-bottom: 2px;
    padding-top: 2px;
    font-style: normal;
    font-family: Verdana,Geneva,sans-serif;
    font-variant: normal;
}

.jumptosub
{
    padding-left: 10px;
    font: bold 10px Tahoma,Verdana, Arial, Helvetica, sans-serif;
    color: #004975;
    text-decoration: none;
}

.jumptosubselected
{
    padding-left: 14px;
    font: bold 10px Tahoma,Verdana, Arial, Helvetica, sans-serif;
    color: #16b6ea;
    text-decoration: none;
}

td.jumpto, a.jumpto, img.jumpto, img.jumptoselected, img.JumpToSub
{
    color: #f05033;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    background-color: transparent;
    text-decoration: none;
    border-bottom-style: none;
    padding-left: 2px;
    font-weight: bold;
    font-size: 12px;
    padding-bottom: 2px;
    padding-top: 2px;
    font-style: normal;
    font-family:Tahoma,Arial,Helvetica,sans-serif;
    font-variant: normal;
}



.tab-content{display:none;}

.yui-ext-tabbody {border:1px solid #999;border-top:none; height:200px;overflow:auto;}


.header1 {
/**	background-image: url(../images/topMenuBg.gif); **/
background-color:#a9d8f3;
	height:28px;
}

#divStyleTop #divleftImage  img
{
height:120px;   
}

#divleftImage,#divRightDetails 
{
 display:block;  
  float:left;  
  margin-left:20px; 
}

#divleftImage 
{
 width:100px;
 margin:10px 5px 0px 20px;   
}




#divStyleDetails 
{
 float:left;   
text-align:left !important;
font-size:12px;
}

#divAltViews 
{
 margin-top:10px;   
 clear:both;   
}

#divStyleActions 
{
  display:block; 
  position:relative;
  top:-20px; 
}

#divStyleActions  .colrbutton2 
{
 position:relative;
 left:450px;   
}


#divStyleDetailsRow 
{
 clear:both;
 display:table;   
 width:100%;   
}

#StyleDetails .imageselect 
{
   padding-top:5px;
   cursor:pointer;cursor:hand;
 /**  max-height:80px; **/

}

img.imageselect 
{
    padding-top:0px !important;
    border: 1px solid;
}


/** lifted from current side **/
.clientcol1onwhite {
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px;
	text-decoration: none;
	}

.hometext {
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}

.bodycopy {
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #121010;
	text-decoration: none;
}

/** standard **/


ul.stdlist 
{
	margin-top:5px;
	margin-bottom:5px;
}

.stdlist
{
	list-style-position: outside;
	margin-left: 20px;
	list-style-type: disc;
}


.cartButton
{
    color: #121010;
    border: 1px solid #000;
    font-weight: bold;
    font-size: 10px;
    padding-bottom: 2px;

    padding-top: 2px;
    background-color: #ff8900;
    background-image: url(../images/button.bg.gif); 
    text-align: center;
    text-decoration: none;
    padding-right: 1px;
    padding-left: 1px;
    cursor:pointer;cursor:hand;
}

a.cartButton 
{
    cursor: pointer;
    cursor: hand;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
}    

td.sidebar
{
/** border-right: white 3px solid;  **/
 vertical-align:top;   
}

th.cart, th.QuickLinks 
{
  margin-left:15px;
  background-image: url(../images/sidebar.header.bg.gif);
  background-position: 5px center;
  height:23px;
  text-align:left;
  padding-left:15px;
  color:#fff;
  display:none;
  
}


td.cart
{
    font-weight: bold;
    font-size: 12px;
    color: #dddddd;
    padding-top: 5px;
}

.cartimage
{
    margin: 5px 0px 0px 15px;
}

#sidebarbody
{
    background-image: url(../images/sbar.bot.gif);
    background-color: #231f20;
    background-position:bottom;
    height:100%;
    background-repeat:no-repeat;
}

.sidebartop
{
    margin: 0px;
    height: 100%;

    background-image: url(../images/sbar.top.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    overflow: hidden;
    padding-top: 15px;
}


.AjaxCalling {
    background-image: url( ../images/loading.gif );
    background-repeat: no-repeat;
    background-position: left;
    font-style: italic;
    text-align: left;
    padding-left: 19px;
    height: 20px;
    padding-top: 1px;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size:15px;
    background-position: 3px 1px;
}

.AjaxFail {
    background-image: url( ../images/warning.gif );
    background-repeat: no-repeat;
    background-position: left;
    font-style: italic;
    text-align: left;
    color:red;
    padding-left: 22px;
    height: 20px;
    padding-top: 2px;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size:13px;
    background-position: 3px 2px;
}

th.message
{
	font: bold 18px Tahoma,Verdana, Arial, Helvetica, sans-serif;
	color:#ac1813;
}

.message
{
	font: bold 14px/1 Verdana, Arial, Helvetica, sans-serif;
}

#tblContactUs {
margin-left:20px;

}

.styledetailslabel, .styledetailsdata,.smlStyledetailslabel, .smlStyledetailsdata
{
	font-size: 11px;
	padding-bottom: 3px;
	color: #666666;
	border-top-style: none;
	line-height: 1;
	padding-top: 5px;
	font-style: normal;
	font-family: Verdana,Geneva,sans-serif;
	border-right-style: none;
	border-left-style: none;
	background-color: transparent;
	text-align: left;
	font-variant: normal;
	text-decoration: none;
	border-bottom-style: none;
}

.styledetailslabel, .smlStyledetailslabel
{
    vertical-align: middle;
    text-align: right;
    font-weight: bold;
}

td.smlStyledetailslabel
{
    vertical-align: top;
    padding-top: 0px;
}

.styledetailsdata, .smlStyledetailsdata
{
	color: #121010;
	text-align: left;
	
}

.smlStyledetailslabel, .smlStyledetailsdata
{
    font-size: 10px;
    padding-top:0px;
    padding-bottom:0px;
}

th.smlStyleDetailsLabel
{
    text-align: left;
    padding-bottom:6px;
}


input.styledetailsdata
{
    vertical-align: middle;
    padding:0px;
    border-right: 1px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    border-bottom: 1px solid;
}


.italicdata
{
	font-size: 10px;
	font-style: italic;
	color: #002551;
	text-align: left;
}

.xxframe 
{
padding:10px; border-style:outset; border-width:3px;	
}

td.PageTitle,th.PageTitle, div.PageTitle
{
	padding-bottom: 3px;
	font: bold 14pt Tahoma,Verdana, Arial, Helvetica, sans-serif;
	color: #121010;
	padding-top: 8px;
	padding-left:17px;
	background-color: transparent;
}


th.QuickOrder
{
    padding-bottom: 3px;
    color: #666666;
    padding-top: 8px;
    padding-left: 17px;
    font-weight: bold;
    font-size: 14px;
    vertical-align: middle;
    line-height: 1;
    font-family: Verdana,Geneva,sans-serif;
    text-align: left;
    text-decoration: none;
}

td.QuickOrder, .QuickOrderHD
{
    padding-bottom: 3px;
    padding-top: 8px;
    padding-left: 17px;
    font-weight: bold;
    font-size: 12px;
    vertical-align: middle;
    line-height: 1;
    font-family: Verdana,Geneva,sans-serif;
    text-align: left;
}

img.QuickOrder, a.QuickOrder, a.contextlink
{
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    vertical-align: middle;
    text-align: center;
    color:#f05033;
}



.QuickOrderHD
{
      color: #666666;
}

.login 
{
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	font: bold 12px/1 Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	border-top-style: none;
	padding-top: 2px;
	border-right-style: none;
	border-left-style: none;
	background-color: transparent;
	text-align: right;
	text-decoration: none;
	border-bottom-style: none;
}

input.login
{
    font: bold 8px/1 Tahoma,Verdana, Arial, Helvetica, sans-serif;
    border-top-style: inset;
    border-right-style: inset;
    border-left-style: inset;
    text-align: left;
    border-bottom-style: inset;
}

#divUserInfo , #divUserInfo .data
{
  font: bold 8px/1 Tahoma,Verdana, Arial, Helvetica, sans-serif;
   white-space:nowrap;
   color:#fff;   
}
	
 #divUserInfo .data 
 {
     font-size:10px;
     top:2px;
     *top:1px;
     padding-left:3px;
     position:relative;
 }	
	
	/**
.menubar
{
	width:100%;
	height:100%;
} **/

.MenuDiv 
{
    height:100%;
    margin-top:1px;
}

#menubar
{
    border-collapse: collapse;
    border-spacing: 0px !important;
}


td.menu 
{
 border-right:1px solid #90B8DD;
    
}

 a.menu,a.menuselected, a:hover.menuselected
{
    height:100%;
    display:block;
    vertical-align:center;
    color: #121010;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    margin-top:4px;
    margin-left:6px;
    margin-right:6px;
} 


/**
a:hover.menu
{
    text-decoration: underline;

} **/

a:hover.menu,a.menuselected, a:hover.menuselected
{
 
    color:#121010;
}


a.search             { color: #1210100FF; text-decoration: none }
a:hover.search       { color: #CC3300 }
a.default
{
	font: 10px/1 Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
a:hover.default
{
	font: 11px/1 Verdana, Arial, Helvetica, sans-serif;
	color: #cc3300;
	text-decoration: none;
}
a.listlink
{
	font-size: 10px;
	color: #666666;
}
a:hover.listlink     { color: #CC3300}
a.listlinkcolhd
{
    font: bold 10px/1 tahoma, Verdana, Arial, Helvetica, sans-serif;
    color: #fff;
    background-color: transparent;
}


a:hover.listlinkcolhd
{
	font: bold 11px/1 Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
}
a.listlink2          { color: #666666; FONT: 12px/1  Verdana, Arial, Helvetica, sans-serif}
a:hover.listlink2    { color: #CC3300; FONT: 12px/1  Verdana, Arial, Helvetica, sans-serif }
a.listlink3
{
	font: 12px/1 Verdana, Arial, Helvetica, sans-serif;
	color: white;
	background-color: transparent;
}
a:hover.listlink3    { color: #CC3300; FONT: 12px/1  Verdana, Arial, Helvetica, sans-serif }

.odd
{
	font-size: 10px;
	padding-bottom: 2px; 
	padding-top: 2px;
	font-family: Verdana,Geneva,sans-serif;
	background-color: white;
}

.even, .warning, td.even
{
	font-size: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-family: Verdana,Geneva,sans-serif;
	background-color: #f2f2f2;
}

.warning
{
	font-weight: bold;
	color: #CC3300;
}

.selected
{
	color: highlighttext;
	background-color: highlight;
}

div.info             { color: #666666; font: 13px/2 Tahoma,Verdana, Arial, Helvetica, sans-serif } 
div.BigWelcome       { color: #666666; font-size: 20 }
div.tooltip          { border:1px solid black;  position:absolute; visibility:hidden; background-color:gold;  z-index:10 }
div.infobar          { border:1px solid black; background-color:#6699FF}

h3.text  { color: #666666}
font.err             { color: #CC3300}

hr.colour            { color: #c0c0c0}

h3.format            { color: #666666; FONT: 13px/1  Tahoma,Verdana, Arial, Helvetica, sans-serif; font-weight: bold }

img.default          { border-width: 3; border-color: #666666}
img.noborder
{
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: transparent;
	border-bottom-style: none;
}

input.button         { BACKGROUND-COLOR: #666666 }

 
/**
input.colrbutton2
{
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #ff8900;  
    cursor: pointer;
    cursor: hand;
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
    font-weight: bold;
} 
**/

input.colrbutton, input.colrbutton-disabled , button.colrbutton, input.colrbutton2,
input.searchbutton
{
    color: #121010;
    border: 1px solid #000;
    font-family: Verdana,Geneva,sans-serif;
    cursor: pointer;
    cursor: hand;
       font-size: 11px;
   font-weight: bold;
   color: #121010;
   padding: 1px;
    height:auto !important;
    text-align:center;
    background-image: url(../images/button.bg.gif); 
} 




input.colrbutton-disabled
{
	border-left-color: gray;
	border-bottom-color: gray;
	border-top-style: inset;
	border-top-color: gray;
	border-right-style: inset;
	border-left-style: inset;
	background-color: #a2a09f;
	border-right-color: gray;
	border-bottom-style: inset;
} 



input.ro
{
	font-size: 10px;
	font-family: Verdana,Geneva,sans-serif;
	background-color: #dddddd;
}
input.ro2            { background-color: #666666; fgcolor: #FFFFFF }
input.tiny
{
	font: 10px/1 Verdana, Arial, Helvetica, sans-serif;
}
input.fixedfont      { FONT: 12px/1  Courier New, Courier, mono ;  COLOR: #121010000 }
input.disabled       { background-color: #CCCCCC }

select.std           {width:300; border-width: 10; border-color: #2E7B1E }
select.std2          {width:250 font: 13px/1 Verdana, Arial, Helvetica, sans-serif}
select.std3          {width:450; border-width: 10; border-color: #2E7B1E }
select.std4          {width:600; border-width: 10; border-color: #2E7B1E }

table.std            {cellpadding: 1; cellspacing: 0; border: 1px none; bordercolor: #666666 }
table.default        {BGCOLOR: #DDEEFF ; background-color: #FFFFFF}
table.even  		   {background-color: #eeeeee;}
table.even1  		   {background: #eeeeee;}

td.search
{
  border-bottom-style: none; 
  text-align: left; 
  border-right-style: none;   
  padding: 5px;   
  font: bold 12px/1 Verdana, Arial, Helvetica, sans-serif;   
  border-top-style: none;   
  color: #666666;   
  border-left-style: none;   
} 
/**
input.searchbutton   
{   
  background-image: none;   
  border-bottom: black thin solid;   
  border-left: black thin solid;   
  background-color: #dddddd;   
  font-variant: normal;   
  font-style: normal;   
  font-family: Verdana, Arial, Helvetica, sans-serif;   
  color: black;   
  font-size: 10px;   
  border-top: black thin solid;   
  cursor: hand;   
  font-weight: bold;   
  border-right: black thin solid;   
} **/


td, td.highlight, td.input, td.titlextra, td.STD, td.helptext, td.statlabel, td.WARN, td.colstat0, h3.text, select.std, a.listlink, a:hover.listlink, td.chartkey1, td.chartkey2, td.chartkey3
{
    font: 10px/1 Verdana, Arial, Helvetica, sans-serif;
}
td.err, font.err     { color: #CC3300; FONT: 10px/1  Verdana, Arial, Helvetica, sans-seriff; font-weight: bold }  
font.info
{
	font: bold 10px/1 Tahoma,Verdana, Arial, Helvetica, sans-seriff;
	color: #666666;
}  
td.tiny              { FONT: 11px/1  Verdana, Arial, Helvetica, sans-serif   }
td.total             { FONT: 12px/1  Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
td.highlight         { color: #666666 } 
td.title
{
	padding-right: 5px;
	padding-left: 5px;
	font: bold 14px/1 Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 5px;
	background-color: transparent;
}    


.SubTitle, hr.SubTitle, hr.title, hr.PageTitle
{
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 1px;
    background-color: #c0c0c0;
}    



td.colhderr
{
    font: bold 10px/1 tahoma, Verdana, Arial, Helvetica, sans-serif;
    color: #fff;
    background-color: #b9d2e4;
}
td.colhd, td.colhdhl
{
	font: bold 10px/1 Tahoma,Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: #b9d2e4;
}


.label, .sizelabel, .multiLabel
{
    padding-left: 15px;
    font: bold 10px/1 Verdana, Arial, Helvetica, sans-serif;
    text-align: right;
    vertical-align: middle;
}


.multiLabel
{
    vertical-align: top;
    padding-top: 5px;
}


.data, .sizedata
{
	font: 10px/1 Verdana, Arial, Helvetica, sans-serif;
	color: #121010;
}

td.data
{
    padding-left: 5px;
    padding-bottom: 1px;
    padding-top: 1px;
    line-height: 16px;
}

td.sizedata
{
    padding-left: 5px;
    font: 12px/14px Arial, Helvetica, sans-serif;
    vertical-align: top;
    color: black;
    padding-bottom: 3px;
}

td.sizelabel
{
  padding-left: 5px;
    font: 12px/1 Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    color: black;
}

td.sizechart, tr.SizeChart
{
    white-space:nowrap;
    width: 40px;
    font: bold 10px/1 Verdana, Arial, Helvetica, sans-serif;
    background-color: #CCCCCC;
    padding-right: 2px;
    border-right: white solid;
    padding-bottom: 2px;
}

.ShowStyleDetails { 
padding-left:0 !important;
}

td.COLHD a 
{
color: #121010;    
font: bold 10pt Tahoma,Verdana, Arial, Helvetica, sans-serif;
}

th.data, td.COLHD  
{
    padding-right: 3px;
    border-top: white 1px solid;
    padding-left: 3px;
    padding-bottom: 3px;
    border-left: white 1px solid;
    padding-top: 3px;
    border-bottom: #9CB7CC 1px solid;
    background-color: #9CB7CC;
    text-align: left;
    background-image: url(../images/nav_bar_bk.gif); 
    
}


th.data, td.COLHD ,th.data a.listlink
{
    font: bold 10pt Tahoma,Verdana, Arial, Helvetica, sans-serif;
    color: #121010;
}

th.data a:hover.listlink 
{
 color: #118ddf;   
}



td.label, td.data {white-space:nowrap;}

table.data 
{
    margin-left:20px;
}


td.statlabel,td.tiny { COLOR: #666666; BACKGROUND-COLOR: #DDEEFF}      
td.colhdhl           { FONT-WEIGHT: BOLD }
td.std               { BACKGROUND-COLOR: #FFFFFF } 
td.colstat0          { font-weight: bold }  
td.helptext          { background-color: #DDEEFF; color: #666666}   
td.splashtext        { color: #666666; font: 12px/1  Verdana, Arial, Helvetica, sans-serif } 
td.finito            { background-color: #121010000 }
td.irrelevant        { background-color: #999999 }
td.overdue           { background-color: #FF0033 }
td.imminent          { background-color: #FF9933 }
td.No_problemo       { background-color: #33CC00 }
td.chartkey1         { color: #121010000; background: #00FF00 ; }
td.chartkey2         { color: #121010000; background: #FF0000 ; }
td.chartkey3         { color: #121010000; background: #00FFFF ; }
td.charty            { COLOR: #121010000; FONT: 10px/1 Verdana, Arial, Helvetica, sans-serif }
td.chartx            { COLOR: #121010000; FONT: 10px/1 Verdana, Arial, Helvetica, sans-serif }

td.msg
{
	font: bold 11px/1 Verdana, Arial, Helvetica, sans-serif;
	color: black;
	background-color: #0099ff;
	text-align: left;
}

th.msg
{
	font: bold 11px/1 Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: #336699;
	text-align: center;
}

select
{
	font-size: 10px;
	font-family: Verdana,Geneva,sans-serif;
}


a.linkPDF, a.linkWord, a.linkExcel  
{
    background-position: left center;
    display: block;
    padding-left: 32px;
    background-repeat: no-repeat;
    background-image: url(../images/pdf-logo.jpg);
    height:40px;
    line-height:40px;
    margin-top:10px;
    font-size:12px;
    text-decoration:none;
    color:#121010;
    margin-left:15px;
    font-weight:bold;
    
}

a.linkWord 
{
  background-image: url(../images/word_logo.png);   
}

a.linkExcel
{
  background-image: url(../images/excel_logo.png);   
}

.cornerBite 
{
  background-color: #b9d2e4;
  padding:10px;   
}

#divA3210 td.label 
{
 width:50px;   
}

/**
#divSearch 
{
    margin-bottom:8px;
} **/

#Search 
{
    margin-top:8px !important;
    margin-left:20px !important;
}

img.altThumb {
/** height:80px; **/
margin-right:5px;
cursor:pointer;cursor:hand;
margin-top:15px;
}

/**
.noInput {
    background-position: center center;
    background-image: url(../images/noInput.gif);
    background-repeat: no-repeat;
	display:block;
	height:20px;
	width: 50px;
}
**/

.noInput {
    background-image: url(../images/soldout.bg.gif);
	display:block;
	height:14px;
	width: 22px;
	margin:2px 1px 1px 1px;
	border: solid 1px #e10419;
}


#divOverlay #imgStyle
{
 max-height:400px;
 max-width:300px;
    
}

#tblStyleDetails #imgStyle 
{
 height:95px;   
}



span.highlight 
{
 color:Red;   
}

#A3034Left,  #A3034Right
{
 width:48%;  
 float:left;
}    

#A3034Right 
{
 float:right;   
}
    
#A3034Left #Comments 
{
 width:80%;   
}

#AnchorSTARTDATE img 
{
 text-decoration:none;
 border:0;   
}

#fCartDetails 
{
    text-align:left;
    padding-left:4px;
    padding-top:5px;
}

#A3034iRight 
{
  width:100%;
  height:100%;   
    
}

#entryLegend 
{
 margin-left:7px;
}

#entryLegend  td {
 font-size:12px;
 font-weight:bold;   
}


td.styleActions 
{
 margin-left:60px;   
  vertical-align:bottom;
}

td.cartStyleCode 
{
 height:16px; 

  background-image: url(../images/information.png);
 background-repeat: no-repeat;  
}

td.cartStyleCode a
{
 text-decoration:none;   
 display:block;
 padding-left:18px;
 padding-top:1px;

}

td.subTotal 
{
 display:block;
 width:50px;      
 
}

#frmdoEgate 
{
    text-align:left;
}

#frmdoEgate  button
{
    margin-right:30px;
    margin-top:20px;
}


#ForgotPasswordLink 
{
 font-size:10px;   
}

td.EntitlementGroup
{
    padding-bottom: 3px;
    color: white;
    padding-top: 3px;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #f05033;
    font-weight: bold;
    font-size: 10px;
    vertical-align: middle;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    font-variant: normal;
    /** width:40px; **/
    white-space:nowrap !important;
    background-image: url(../images/title.bg.gif);  
}

a.linkPDF, a.linkWord, a.linkExcel  
{
    background-position: left center;
    display: block;
    padding-left: 32px;
    background-repeat: no-repeat;
    background-image: url(../images/pdf-logo.jpg);
    height:40px;
    line-height:40px;
    margin-top:10px;
    font-size:12px;
    text-decoration:none;
    color:#121010;
    margin-left:15px;
    font-weight:bold;
    
}

a.linkWord 
{
  background-image: url(../images/word_logo.png);   
}

a.linkExcel
{
  background-image: url(../images/excel_logo.png);   
}
